- path: ydb/core/blobstorage/ut_blobstorage
  test_filter:
  - BlobPatching::PatchBlock42
  - Get::TestRdmaRegiseredMemory
- path: ydb/core/blobstorage/ut_blobstorage/ut_huge
  test_filter: HugeBlobOnlineSizeChange::Compaction
- path: ydb/core/kqp/ut/olap
  test_filter: KqpOlapSysView::StatsSysViewRanges
- path: ydb/core/kqp/ut/scheme
  test_filter: KqpScheme::StreamingQueriesOnServerless
- path: ydb/core/kqp/ut/tli
  test_filter:
  - KqpTli::ManyUpsertsDeferredLock
  - KqpTli::ManyUpsertsStandaloneCommit2Node
- path: ydb/core/load_test/ut
  test_filter: GroupWriteTest::SimpleRdma
- path: ydb/core/persqueue/ut/ut_with_sdk
  test_filter:
  - TopicTimestamp::TimestampRead_40MB_Topic_exact
  - TopicTimestamp::TimestampRead_40MB_Topic_exact_WithRestart
  - TopicTimestamp::TimestampRead_40MB_Topic_offset+middle
  - TopicTimestamp::TimestampRead_40MB_Topic_offset+middle_WithRestart
- path: ydb/core/quoter/ut
  test_filter: QuoterWithKesusTest::PrefetchCoefficient
- path: ydb/core/tx/schemeshard/ut_background_cleaning
  test_filter: TSchemeshardBackgroundCleaningTest::SchemeshardBackgroundCleaningTestCreateCleanManyTables
- path: ydb/core/tx/schemeshard/ut_index
  test_filter: TAsyncIndexTests::MergeBothWithReboots[TabletRebootsBucket1]
- path: ydb/core/tx/schemeshard/ut_shred
  test_filter: TenantShredTest::SendPreviousGenerationUncompleted
- path: ydb/core/tx/schemeshard/ut_shred_reboots
  test_filter: ShredReboots::SimpleShredTest
- path: ydb/core/tx/schemeshard/ut_split_merge_reboots
  test_filter: TSchemeShardSplitTestReboots::SplitWithTxInFlightWithReboots[TabletRebootsBucket0]
- path: ydb/core/tx/schemeshard/ut_vector_index_build_reboots
  test_filter:
  - VectorIndexBuildTestReboots::Overlap[TabletRebootsBucket0]
  - VectorIndexBuildTestReboots::Overlap[TabletRebootsBucket3]
- path: ydb/core/tx/tx_proxy/ut_base_tenant
  test_filter: TModifyUserTest::ModifyUser
- path: ydb/core/viewer/tests
  test_filter:
  - test.py::TestViewer::test_viewer_tenantinfo
  - test.py::TestViewer::test_viewer_tenantinfo_db
- path: ydb/library/actors/http/ut
  test_filter: HttpProxy::StreamingCompressedFatRandomResponse1
- path: ydb/library/actors/interconnect/rdma/ut
  test_filter: TRdmaLow/TCqMode::ReadInOneProcessWithQpInterruption/EVENT
- path: ydb/services/persqueue_v1/ut
  test_filter:
  - TPersQueueCommonTest::TestWriteWithRateLimiterWithUserPayloadRateLimit
  - TPersQueueTest::Cache
- path: ydb/services/persqueue_v1/ut/new_schemecache_ut
  test_filter: TPersQueueCommonTest::TestWriteWithRateLimiterWithUserPayloadRateLimit
- path: ydb/services/ydb/backup_ut
  test_filter: BackupPathTest::CancelWhileProcessing+IsOlap
- path: ydb/services/ydb/ut
  test_filter:
  - TGRpcLdapAuthentication::CanAuthWithValidCredentialsUseSaslExternal
  - TRegisterNodeOverDiscoveryService::ServerWithCertVerification_ClientProvidesCorruptedCert
  - TRegisterNodeOverDiscoveryService::ServerWithCertVerification_ClientProvidesCorruptedPrivatekey
  - YdbLogStore::AlterLogTable
- path: ydb/tests/compatibility
  test_filter:
  - test_batch_operations.py::TestBatchOperations::test_batch_delete[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_batch_operations.py::TestBatchOperations::test_batch_update[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_compatibility.py::TestCompatibility::test_simple[restart_stable-26-1-1_to_stable-25-4-1-column]
  - test_compatibility.py::TestCompatibility::test_simple[restart_stable-26-1-1_to_stable-25-4-1-row]
  - test_compatibility.py::TestCompatibility::test_tpch1[restart_stable-26-1-1_to_stable-25-4-1-column-date64]
  - test_compatibility.py::TestCompatibility::test_tpch1[restart_stable-26-1-1_to_stable-25-4-1-column]
  - test_compatibility.py::TestCompatibility::test_tpch1[restart_stable-26-1-1_to_stable-25-4-1-row]
  - test_ctas.py::TestCTASOperations::test_ctas_olap[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_ctas.py::TestCTASOperations::test_ctas_oltp[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_data_type.py::TestDataType::test_data_type[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_data_type.py::TestDataType::test_data_type[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_data_type.py::TestDataType::test_parametrized_data_type[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_data_type.py::TestDataType::test_parametrized_data_type[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_default_columns.py::TestDefaultColumns::test_add_columns[restart_stable-26-1-1_to_stable-25-4-1]
  - test_default_columns.py::TestDefaultColumns::test_create_table[restart_stable-26-1-1_to_stable-25-4-1]
  - test_example.py::TestExampleRestartToAnotherVersion::test_example[restart_stable-26-1-1_to_stable-25-4-1]
  - test_example.py::TestExampleRollingUpdate::test_example[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_followers.py::TestSecondaryIndexFollowers::test_secondary_index_followers[rolling_stable-25-4-1_to_stable-26-1-1-False]
  - test_followers.py::TestSecondaryIndexFollowers::test_secondary_index_followers[rolling_stable-25-4-1_to_stable-26-1-1-True]
  - test_fulltext_index.py::TestFulltextIndex::test_fulltext_index[rolling_stable-26-1-1_to_prestable-26-2]
  - test_in_memory.py::TestInMemoryRestartToAnotherVersion::test_in_memory_restart_to_version[restart_stable-26-1-1_to_stable-25-4-1]
  - test_in_memory.py::TestInMemoryRolling::test_in_memory_rolling[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_infer_pdisk_expected_slot_count.py::TestUpgradeThenRollback::test_setup_in_blob_storage_config[restart_stable-25-4-1_to_prestable-26-2]
  - test_infer_pdisk_expected_slot_count.py::TestUpgradeThenRollback::test_setup_in_blob_storage_config[restart_stable-25-4-1_to_stable-26-1-1]
  - test_infer_pdisk_expected_slot_count.py::TestUpgradeThenRollback::test_setup_slot_size_manually[restart_stable-25-4-1_to_prestable-26-2]
  - test_infer_pdisk_expected_slot_count.py::TestUpgradeThenRollback::test_setup_slot_size_manually[restart_stable-25-4-1_to_stable-26-1-1]
  - test_kafka_topic.py::TestKafkaTopicMixedClusterFixture::test_workload[mixed_stable-26-1-1_and_stable-25-4-1]
  - test_kafka_topic.py::TestKafkaTopicRestartToAnotherVersion::test_workload[restart_stable-25-4-1_to_stable-26-1-1]
  - test_kafka_topic.py::TestKafkaTopicRestartToAnotherVersion::test_workload[restart_stable-26-1-1_to_stable-25-4-1]
  - test_node_broker_delta_protocol.py::TestNodeBrokerDeltaProtocolRestartToAnotherVersion::test[restart_stable-26-1-1_to_stable-25-4-1]
  - test_node_broker_delta_protocol.py::TestNodeBrokerDeltaProtocolRollingUpdate::test[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_show_create_table.py::TestShowCreateTable::test_show_create_table_after_version_change[restart_stable-26-1-1_to_stable-25-4-1]
  - test_simple_reader.py::TestSimpleReaderRestartToAnotherVersion::test_simple_reader_version_upgrade[restart_stable-26-1-1_to_stable-25-4-1]
  - test_statistics.py::TestAnalyzeRollingUpdate::test[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_statistics.py::TestBaseStatisticsRollingUpdate::test[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_statistics.py::TestStatisticsFollowersRollingUpdate::test_example[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_statistics.py::TestStatisticsTLI::test_statistics_tli[restart_stable-26-1-1_to_stable-25-4-1]
  - test_system_views.py::TestSystemViewsRegistry::test_domain_sys_dir[restart_stable-26-1-1_to_prestable-26-2]
  - test_system_views.py::TestSystemViewsRollingUpgrade::test_path_resolving[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_system_views.py::TestSystemViewsSetPermissions::test_persistence[restart_stable-26-1-1_to_stable-25-4-1]
  - test_table_schema_compatibility.py::TestTableSchemaCompatibilityRestart::test_create_alter_drop_columns_on_one_version_continue_on_another[restart_stable-26-1-1_to_stable-25-4-1]
  - test_table_schema_compatibility.py::TestTableSchemaCompatibilityRestart::test_create_alter_table_on_one_version_read_on_another[restart_stable-26-1-1_to_stable-25-4-1]
  - test_table_schema_compatibility.py::TestTableSchemaCompatibilityRestart::test_create_table_on_one_version_read_on_another[restart_stable-26-1-1_to_stable-25-4-1]
  - test_table_schema_compatibility.py::TestTableSchemaCompatibilityRolling::test_schema_changes_during_rolling_upgrade[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_table_schema_compatibility.py::TestTableSchemaCompatibilityRolling::test_table_operations_during_rolling_upgrade[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_topic.py::TestTopicRollingDowngrade::test_write_and_read_with_availability_period[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_topic.py::TestTopicRollingUpdate::test_write_and_read[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_transfer.py::TestTransferRollingUpdate::test_transfer[rolling_stable-25-4-1_to_stable-26-1-1-row-False]
  - test_transfer.py::TestTransferRollingUpdate::test_transfer[rolling_stable-25-4-1_to_stable-26-1-1-row-True]
  - test_user_management.py::TestUserManagementRollingUpgrade::test_user_management[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_vector_index.py::TestVectorIndex::test_vector_index[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_workload_manager.py::TestWorkloadManagerRestartToAnotherVersion::test_workload_manager_version_upgrade[restart_stable-26-1-1_to_stable-25-4-1]
- path: ydb/tests/compatibility/distconf
  test_filter:
  - test_compatibility_distconf.py::TestCompatibilityDistConf::test_v2_to_v1_migration[restart_stable-25-4-1_to_stable-26-1-1]
  - test_compatibility_distconf.py::TestCompatibilityDistConf::test_v2_to_v1_migration[restart_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/compatibility/federated_queries
  test_filter:
  - test_external_data_source.py::TestExternalDataTableRestartToAnotherVersion::test_external_data_source[restart_stable-26-1-1_to_stable-25-4-1]
  - test_external_data_source.py::TestExternalDataTableRollingUpgradeAndDowngrade::test_external_data_source[rolling_stable-25-4-1_to_stable-26-1-1]
- path: ydb/tests/compatibility/olap
  test_filter:
  - test_bloom_index.py::TestBloomIndex::test_bloom_index[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_compression.py::TestCompressionRestart::test_compress_table[restart_stable-26-1-1_to_stable-25-4-1]
  - test_rename_table.py::TestRenameTableRestart::test_rename_table[restart_stable-26-1-1_to_stable-25-4-1]
  - test_rename_table.py::TestRenameTableRollingUpdate::test_rename_table[rolling_stable-25-4-1_to_stable-26-1-1]
- path: ydb/tests/compatibility/result_set_format
  test_filter:
  - test_result_set_arrow.py::TestResultSetArrow::test_column_alias[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_column_alias[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_compression[restart_stable-26-1-1_to_stable-25-4-1-codec0-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_compression[restart_stable-26-1-1_to_stable-25-4-1-codec1-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_compression[restart_stable-26-1-1_to_stable-25-4-1-codec2-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_compression[restart_stable-26-1-1_to_stable-25-4-1-codec3-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_compression[restart_stable-26-1-1_to_stable-25-4-1-codec4-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_compression[restart_stable-26-1-1_to_stable-25-4-1-codec5-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_empty_result[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_limit_ordered_columns[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_limit_ordered_columns[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-1-False-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-1-True-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-2-False-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-2-True-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-2048-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-8388608-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-8388608-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-2048-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-8388608-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-8388608-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-2048-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-2048-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-8388608-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-8388608-ROW]
  - test_result_set_arrow.py::TestResultSetArrow::test_types_mapping[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_result_set_arrow.py::TestResultSetArrow::test_types_mapping[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_value.py::TestResultSetValue::test_column_alias[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_column_alias[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_value.py::TestResultSetValue::test_empty_result[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_value.py::TestResultSetValue::test_limit_ordered_columns[restart_stable-26-1-1_to_stable-25-4-1-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_limit_ordered_columns[restart_stable-26-1-1_to_stable-25-4-1-ROW]
  - test_result_set_value.py::TestResultSetValue::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-1-False-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-1-True-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-2-False-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_multistatement[restart_stable-26-1-1_to_stable-25-4-1-2-True-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-2048-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-8388608-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-0-8388608-ROW]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-2048-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-8388608-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-1-8388608-ROW]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-2048-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-2048-ROW]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-8388608-COLUMN]
  - test_result_set_value.py::TestResultSetValue::test_schema_inclusion_mode[restart_stable-26-1-1_to_stable-25-4-1-2-8388608-ROW]
- path: ydb/tests/compatibility/streaming
  test_filter:
  - test_streaming.py::TestStreamingRestartToAnotherVersion::test_restart_to_another_version[restart_stable-26-1-1_to_stable-25-4-1]
  - test_streaming.py::TestStreamingRollingUpgradeAndDowngrade::test_rolling_upgrage[rolling_stable-25-4-1_to_stable-26-1-1]
  - test_streaming.py::TestStreamingRollingUpgradeAndDowngrade::test_rolling_upgrage[rolling_stable-26-1-1_to_prestable-26-2]
- path: ydb/tests/fq/streaming
  test_filter:
  - test_streaming.py::TestStreamingInYdb::test_read_topic_restore_state[False]
  - test_streaming.py::TestStreamingInYdb::test_read_topic_shared_reading_insert_to_topic[False]
  - test_streaming.py::TestStreamingInYdb::test_read_topic_shared_reading_restart_nodes[False]
- path: ydb/tests/functional/api
  test_filter:
  - test_discovery.py::TestDiscoveryExtEndpoint::test_scenario
  - test_discovery.py::TestDiscoveryFaultInjectionSlotStop::test_scenario
- path: ydb/tests/functional/backup_collection
  test_filter:
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncr::test_full_cycle_local_backup_restore_with_incrementals
  - basic_user_scenarios.py::TestFullCycleLocalBackupRestoreWIncrComplSchemaChange::test_full_cycle_local_backup_restore_with_incrementals_complex_schema_changes
- path: ydb/tests/functional/bridge
  test_filter: test_bridge.py::TestBridgeBasic::test_failover
- path: ydb/tests/functional/config
  test_filter: test_distconf.py::TestKiKiMRDistConfBasic::test_cluster_expand_with_seed_nodes
- path: ydb/tests/functional/nbs
  test_filter:
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_mixed
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_read
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_write
  - test_nbs_load_actor.py::TestNbsLoadActor::test_nbs_load_actor_write_then_read
- path: ydb/tests/functional/replication
  test_filter: Replication::TopicAutopartitioning
- path: ydb/tests/functional/sqs/cloud
  test_filter:
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v0-std]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v1-fifo]
  - test_yandex_cloud_mode.py::TestSqsYandexCloudMode::test_dlq_mechanics_in_cloud[tables_format_v0-tables_format_v1-std]
- path: ydb/tests/functional/tpc/large
  test_filter:
  - test_tpcds.py::TestTpcdsS0_1::test_tpcds[4]
  - test_tpcds.py::TestTpcdsS1::test_tpcds[59]
- path: ydb/tests/functional/tpc/medium
  test_filter: test_workload_manager.py::TestWMOltpAdHoc::test
- path: ydb/tests/functional/tpc/medium/tpch
  test_filter: test_duplicates.py::TestTpchDuplicatesZeroLevel::test_tpch[21]
- path: ydb/tests/olap
  test_filter: upgrade_to_internal_path_id.py::TestUpgradeToInternalPathId::test
- path: ydb/tests/stress/kafka/tests
  test_filter: test_kafka_streams.py::TestYdbTopicWorkload::test
- path: ydb/tests/stress/olap_workload/tests
  test_filter: test_workload.py::TestYdbWorkload::test
- path: ydb/tests/stress/oltp_workload/tests
  test_filter: test_workload.py::TestYdbWorkload::test
- path: ydb/tests/stress/scheme_board/pile_promotion/tests
  test_filter: test_scheme_board_workload.py::TestSchemeBoard::test_scheme_board
- path: ydb/tests/stress/testshard_workload/tests
  test_filter: test_workload.py::TestYdbTestShardWorkload::test
- path: ydb/tools/stress_tool/ut
  test_filter:
  - TDeviceTestTool::AioTestRead
  - TDeviceTestTool::AioTestReadWrite
  - TDeviceTestTool::AioTestWrite
  - TDeviceTestTool::PDiskTestLogWrite
  - TDeviceTestTool::PersistentBufferTestWrite

